Bug 1010037 - [abrt] unetbootin-0-15.585bzr.fc18: QString: Process /usr/bin/unetbootin was killed by signal 11 (SIGSEGV)
[abrt] unetbootin-0-15.585bzr.fc18: QString: Process /usr/bin/unetbootin was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: unetbootin (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
abrt_hash:811b11532629f56978932877bcf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 14:38 EDT by cryogenium
Modified: 2014-02-05 17:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:24:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (73.30 KB, text/plain)
2013-09-19 14:38 EDT, cryogenium
no flags Details
File: cgroup (128 bytes, text/plain)
2013-09-19 14:38 EDT, cryogenium
no flags Details
File: core_backtrace (15.02 KB, text/plain)
2013-09-19 14:38 EDT, cryogenium
no flags Details
File: dso_list (8.56 KB, text/plain)
2013-09-19 14:38 EDT, cryogenium
no flags Details
File: environ (1.20 KB, text/plain)
2013-09-19 14:38 EDT, cryogenium
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-19 14:38 EDT, cryogenium
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-19 14:39 EDT, cryogenium
no flags Details
File: maps (45.05 KB, text/plain)
2013-09-19 14:39 EDT, cryogenium
no flags Details
File: open_fds (458 bytes, text/plain)
2013-09-19 14:39 EDT, cryogenium
no flags Details
File: proc_pid_status (905 bytes, text/plain)
2013-09-19 14:39 EDT, cryogenium
no flags Details
File: var_log_messages (323 bytes, text/plain)
2013-09-19 14:39 EDT, cryogenium
no flags Details

  None (edit)
Description cryogenium 2013-09-19 14:38:31 EDT
Version-Release number of selected component:
unetbootin-0-15.585bzr.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/unetbootin '\'rootcheck=no\''
crash_function: QString
executable:     /usr/bin/unetbootin
kernel:         3.10.11-100.fc18.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 QString at ../../src/corelib/tools/qstring.h:725
 #1 QObject::objectName at kernel/qobject.cpp:1064
 #2 QThreadPrivate::start at thread/qthread_unix.cpp:326
 #4 clone at ../sysdeps/unix/sysv/linux/x86_64/clone.S:114
Comment 1 cryogenium 2013-09-19 14:38:37 EDT
Created attachment 800063 [details]
File: backtrace
Comment 2 cryogenium 2013-09-19 14:38:41 EDT
Created attachment 800064 [details]
File: cgroup
Comment 3 cryogenium 2013-09-19 14:38:45 EDT
Created attachment 800065 [details]
File: core_backtrace
Comment 4 cryogenium 2013-09-19 14:38:52 EDT
Created attachment 800066 [details]
File: dso_list
Comment 5 cryogenium 2013-09-19 14:38:55 EDT
Created attachment 800067 [details]
File: environ
Comment 6 cryogenium 2013-09-19 14:38:59 EDT
Created attachment 800068 [details]
File: exploitable
Comment 7 cryogenium 2013-09-19 14:39:02 EDT
Created attachment 800069 [details]
File: limits
Comment 8 cryogenium 2013-09-19 14:39:06 EDT
Created attachment 800070 [details]
File: maps
Comment 9 cryogenium 2013-09-19 14:39:09 EDT
Created attachment 800071 [details]
File: open_fds
Comment 10 cryogenium 2013-09-19 14:39:13 EDT
Created attachment 800072 [details]
File: proc_pid_status
Comment 11 cryogenium 2013-09-19 14:39:17 EDT
Created attachment 800073 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:36:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:24:33 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.